public class iciceboruidtest
{
public static void main(String arg[])
{ String sivi1="su";
  String sivi2="su";
  double mi=0.2;//kg/s
  double md=0.3;//kg/s
  double D=30.0e-3; //m
  double di=11.1e-3;; //m
  double d0=12.7e-3; //m
  double L=10.0; //m
  double dL=0.05;//m
  iciceboruid id=new iciceboruid(sivi1,sivi2,mi,md,d0,di,D,L,dL);
  id.hesapla_seri(20.0,50.0);
  //id.hesapla_paralel(20.0,50.0);
  System.out.println(id.toString());
  id.plot();
}
}